<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'kk', version '2.3'.
 *
 * @package     qtype_calculated
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Жауап нұсқасын қосу';
$string['addmoreunitblanks'] = '{$a} өлшем бірлігін қосу';
$string['answerhdr'] = 'Жауап нұсқасы';
$string['atleastoneanswer'] = 'Ең болмаса бір жауап нұсқасын көрсетуіңіз керек.';
$string['correctanswershows'] = 'Дұрыс жауапты көрсету';
$string['correctanswershowsformat'] = 'Пішім';
$string['editdatasets_link'] = 'question/type/calculated';
$string['existingcategory1'] = 'Бар мәліметтер жинағын қолдану';
$string['keptcategory1'] = 'бұрын пайдаланылған жалпы мәліметтер жинағын қолдану';
$string['keptlocal1'] = 'бұрын пайдаланылған жеке мәліметтер жинағын қолдану';
$string['makecopynextpage'] = 'Келесі бет (жаңа сұрақ)';
$string['mandatoryhdr'] = 'жауап нұсқаларында пайдаланылатын, міндетті қалыптар';
$string['newcategory1'] = 'жаңа жалпы мәліметтер жинағын қолдану';
$string['newlocal1'] = 'жаңа жеке мәліметтер жинағын қолдану';
$string['nextitemtoadd'] = 'Келесі \'Қосу элементі\'';
$string['nextpage'] = 'Келесі бет';
$string['nodataset'] = 'ештеме – бұл қалып емес';
$string['nosharedwildcard'] = 'бұл санатта жалпы ортақ қалыптар жоқ';
$string['pluginname_link'] = 'question/type/calculated';
$string['possiblehdr'] = 'Тек сұрақ мәтінінде көрсетілген, мүмкін қалыптар';
$string['tolerance'] = '&plusmn қателік;';
$string['updatecategory'] = 'Санатты жаңарту';
$string['usedinquestion'] = 'Сұрақта пайдаланылады';
